﻿@charset "gb2312";

/*yx_rotaion*/

/* 这里修改图片大小*/
.index-slide .yx-rotaion img{ width:600px; height:325px; }
.navtab .yx-rotaion img{ width:426px; height:289px; }
.navtab .yx-rotaion{ margin-top:10px;}

.yx-rotaion-btn,.yx-rotaion-title,.yx-rotation-focus,.yx-rotation-focusmore,.yx-rotation-t,.yx-rotaion-btn{position:absolute;}
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:#000;filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity:0.4;opacity:0.4;left:0;bottom:0;_bottom:-1px;z-index:1}
.yx-rotation-t{color:#fff !important;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotation-focus span,.yx-rotaion-btn span{background:url(../images/ico.png) no-repeat;display:block;}
.yx-rotation-focus{height:40px;line-height:40px;right:80px;bottom:0;z-index:2}

.yx-rotation-focusmore{ display:block; bottom:10px; right:10px; line-height:20px; height:20px; text-align:center; width:55px; background-color:#5d9bd4; color:#FFFFFF !important; z-index:2;}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:41px;top:50%;margin-top:-20px;}
.yx-rotaion-btn span{width:41px;height:41px;cursor:pointer;filter:alpha(opacity=30);-moz-opacity:0.3;-khtml-opacity:0.3;opacity:0.3;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:10px}
.yx-rotaion-btn .right_btn{background-position:-2px -49px;float:right;right:10px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:0.8;-khtml-opacity:0.8;opacity:0.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
.rotaion_list{width:0;height:0;overflow:hidden;}
